---
bazel_toplevel_downloads: "true"

bazel_nobuild_runfile_links: "true"

bazel_noremote_local_fallback: "true"
bazel_noremote_local_fallback2: "true"

custom_jobs_enforce_self_hosted_registry: "true"
custom_jobs_parallelism_enabled: "true"

firmware_hightec_tricore_enabled: "true"

bazel_use_default_timeout: "true"

# Example/test capabilities.
test_bool: "true"
test_version: "5"
